Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1761

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-1761
Last Modified 07 Mar 2011 10:07:35
Published 12 Apr 2008 04:05:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1761

Summary

Opera before 9.27 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a crafted newsfeed source, which triggers an invalid memory access.

Vulnerable Systems

Application

  • Opera 9.02

  • Opera 9.10

  • Opera 9.20

  • Opera 9.21

  • Opera 9.22

  • Opera 9.23

  • Opera 9.24

  • Opera 9.25

  • Opera 9.26


References

BID - 28585

CONFIRM - http://www.opera.com/docs/changelogs/linux/927/

XF - opera-newsfeed-code-execution(41625)

VUPEN - ADV-2008-1084

CONFIRM - http://www.opera.com/support/search/view/881/

GENTOO - GLSA-200804-14

SECUNIA - 29735

SECUNIA - 29679

SECUNIA - 29662

SUSE - SUSE-SR:2008:009


Last Updated: 27 May 2016 10:47:38